/* Source common/css/styles/fonts/default.scss */

@font-face {
  font-display: fallback;
  font-family: "Assistant";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Assistant-Regular.woff2") format("woff2");
}
@font-face {
  font-display: fallback;
  font-family: "Assistant";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Assistant-Bold.woff2") format("woff2");
}
@font-face {
  font-display: fallback;
  font-family: "Dosis";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Dosis-Regular.woff2") format("woff2");
}
@font-face {
  font-display: fallback;
  font-family: "Dosis";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Dosis-Bold.woff2") format("woff2");
}

